@charset "utf-8";

.introdiv .title{
	font-size:36px;color:#CD5C5C;margin-bottom:30px;}
.introdiv_setsu .title{
	font-size:36px;color:#fff;margin-bottom:30px;padding-top:60px;}
.top_bar{
	background: url(../img/course_top.jpg) no-repeat center top;}

/* ｺｰｽ */
.block_title_y{
	width:100%;padding:8px 0;border-bottom:1px solid #d96300;}

#pro, #kids, #elementary, #junior, #high, #college, #kentei, #pc, #soro{
	height:100px;}
.course_div1{
	font-size:21px;height:600px;width:100%;background-position:center;background-repeat:no-repeat;}
.p-bg{
	background-image:url('../img/p-bg.jpg');}
.y-bg{
	background-image:url('../img/y-bg.jpg');}
.e-bg{
	background-image:url('../img/e-bg.jpg');}
.j-bg{
	background-image:url('../img/j-bg.jpg');}
.h-bg{
	background-image:url('../img/h-bg.jpg');}
.u-bg{
	background-image:url('../img/u-bg.jpg');}
.k-bg{
	background-image:url('../img/k-bg.jpg');}
.pc-bg{
	background-image:url('../img/pc-bg.jpg');}
.course_div2{
	width:900px;padding-top:40px;margin:0px auto;}
.course_content{
	display:flex;width:490px;padding:15px 0;justify-content:space-between;}
.course_content2{
	display:flex;width:690px;padding:15px 0;justify-content:space-between;}
.course_content .classw, .course_content2 .classw{
	font-size:24px;}
.color_s{
	color:#ff6699;}
.color_p{
	color:#6666ff;}
.border_p{
	border-bottom:1px solid #99ccff;}
.color_y{
	color:#d96300;}
.border_y{
	border-bottom:1px solid #d96300;}
.color_e{
	color:#8ab10e;}
.border_e{
	border-bottom:1px solid #8ab10e;}
.color_j{
	color:#C71585;}
.border_j{
	border-bottom:1px solid #C71585;}
.color_h{
	color:#3595c6;}
.border_h{
	border-bottom:1px solid #3595c6;}
.color_u{
	color:#7e4f7e;}
.border_u{
	border-bottom:1px solid #7e4f7e;}
.color_k{
	color:#008080;}
.border_k{
	border-bottom:1px solid #008080;}
.color_pc{
	color:#CD853F;}
.border_pc{
	border-bottom:1px solid #CD853F;}

.s_ken{
	width:100%;height:866px;background: url(../img/s-tirashi.jpg) no-repeat center center;margin:0px auto;background-color:#ff6699;}
.p_ken{
	width:100%;height:662px;background: url(../img/p-tirashi.jpg) no-repeat center center;margin:0px auto;background-color:#99ccff;}
.j_ken{
	width:100%;height:341px;background: url(../img/j-kentei2.jpg) no-repeat center center;margin:0px auto;background-color:#FF69B4;}
.e_ken{
	width:100%;height:409px;background: url(../img/e-kentei.jpg) no-repeat center center;margin:0px auto;background-color:#8ab10e;}
.k_ken{
	width:100%;height:309px;background: url(../img/k-kentei.jpg) no-repeat center center;margin:0px auto;background-color:#008080;}
.course_intro{
	font-size:16px;color:#333;padding-left:20px;padding-bottom:8px;}
hr.high-one{
	width:100%;
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}
.degisoro{
	width:900px;margin:10px auto;display:flex;justify-content:space-between;}
.sorokanou{
	width:450px;height:459px;background-image:url(../img/sup1.jpg);background-repeat:no-repeat;background-position:right;}
.soro_l{
	width:430px;}
.soro_l_t{
	font-size:32px;font-weight:bold;color:#0085d0;}
.soro_l_b{
	font-size:21px;margin-top:18px;}
.soro_voice{
	width:900px;margin:10px auto;}
.soro_voice img{
	width:890px;}

.intro_waku{
	width:100%;background-color:#1E90FF;}
/* 大学入試の英検について */
.daigaku-div1{
	width:440px;float:left;color:#fff;}
.daigaku-text{
	color:#FFFF00;margin-bottom:25px;}
.daigaku-div2{
	width:400px;float:left;margin-left:40px;background-color:#fff;margin-bottom:26px;}
.daigaku-rei{
	font-size:21px;font-weight:bold;text-align:center;padding-top:8px;}
.daigaku-kome{
	font-size:14px;margin-bottom:10px;text-align:right;}
.daigaku-name{
	width:94%;background-color:#006400;color:#fff;text-align:center;margin:18px auto 0 auto;}
.daigaku-con{
	padding-left:2em;margin-bottom:18px;margin-top:14px;}
.bg_y{
	background-color:#}
.bg_e{
	background-color:#}
.bg_j{
	background-color:#}
.bg_h{
	background-color:#}
.bg_u{
	background-color:#}
.bg_k{
	background-color:#}
.bg_pc{
	background-color:#}

